/* ########################################################################################################### GLOBAL */


/* --------------------------------------------------------------------------------------------------- GLOBAL CLASSES */


.clear 					{ clear:both; }
.floatleft 				{ float:left; }
.floatright 				{ float:right; }
.centered				{ margin-left:auto; margin-right:auto; position:relative; }
.nomargin 				{ margin: 0 !important; }
.nopadding 				{ padding: 0 !important; }
.noborder				{ border: 0 !important; }
.displayblock				{ display:block; }
.displaynone				{ display:none; }
.alignleft				{ text-align:left; }
.aligncenter				{ text-align:center; }
.alignright				{ text-align:right; }
.width25				{ width:25%; }
.width33				{ width:33%; }
.width50				{ width:50%; }
.width66				{ width:66%; }
.width75				{ width:75%; }
.width100				{ width:100%; }
.error					{ border: 1px solid #A92022 !important; }

/* COLUMNS */
.column 				{ float:left; padding:0; margin:0; position:relative; }
.one-col 				{ width:100%; }
.one-half-col 				{ width:48%; margin-right:4%; }
.one-third-col				{ width:31%; margin-right:3.5%; }
.one-fourth-col				{ width:185px; margin-right:25px; }
.column.last				{ margin-right:0 !important; }
.column.last:after			{ content:".";display:block;clear: both;}

/* ---------------------------------------------------------------------------------------------------- GLOBAL LAYOUT */


body 					{ background:#f5f5f5; }

.content-wrapper			{ width:960px; position:relative; margin:0 auto; }
#header 				{ width:100%; height:430px; background-color:#fff; /*background-image:url(/i/_backgrounds/germany.jpg);*/ background-repeat:no-repeat; background-position: center top; overflow:hidden; }
#header .content-wrapper		{}
#title 					{ float:right; padding:0 63px 0 0; }
#nav-container 				{ width:100%; height:64px; position:absolute; background:#fff; z-index:2; }
#nav 					{}
#subnav					{}
#page-title				{ width:960px; height:100px; position:absolute; top:169px; left:0px; background:transparent url(/i/page-title-bg.png);  z-index:1; }
#page-title .content			{ width:600px; padding:35px 0 0 25px; }
#page-intro				{ width:960px; height:161px; position:absolute; top:269px; left:0; background:#e9e9e9; z-index:1; }
#page-intro .content			{ width:550px; padding:25px 0 0 25px; }
#content 				{ width:100%; }
#content .content-wrapper		{ overflow:auto; background:#fff; }
#content .content			{ padding:45px 30px 30px 30px; float:left; }
#main 					{ float:left; }
#sidebar 				{ width:240px; position:absolute; top:147px; right:80px; padding:0 0 15px 0; background:#464646; z-index:2; }
#footer					{}
#footer .content-wrapper		{ height:64px; background:#e9e9e9; }

#header .background			{ position:absolute; left:0px; top:0px; }
#header #background 			{ width:1410px; height:580px; position:absolute; top:0px; left:50%; margin-left:-705px; z-index:0; }


/* STICKY FOOTER */
* 					{ margin: 0; }
html, body 				{ height: 100%; }
#wrapper				{ min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -64px; }
#footer, #push 				{ height: 64px; }


/* ------------------------------------------------------------------------------------------------------ GLOBAL TEXT */

/* CUSTOM FONTS */
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=15b6504d-4ef2-4cac-87be-be5f344cc867");
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("Fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?iefix") format("eot"); }
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("Fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?iefix");
src:url("Fonts/43b723ac-a6f2-4d5d-9d72-c50aea85ecee.woff") format("woff"),url("Fonts/9093e944-c2da-4954-953f-ca2eb3a227dd.ttf") format("truetype"),url("Fonts/e3929a31-b148-4180-91be-4b490bdac87d.svg#e3929a31-b148-4180-91be-4b490bdac87d") format("svg"); }


body, input, textarea, button		{ font-family:Helvetica, Arial, Geneva, sans-serif; }
body					{ font-size:12px; line-height: 1.4; color:#464646; }
input, textarea, button			{ font-size:100%; }

p 					{ margin: 0 0 0.5em 0; }

big 					{ font-size:1.2em; line-height:1; }
small 					{ font-size:0.8em; }
sup					{ line-height:1; }
sub					{}

q					{ quotes:"\'" "\'" "\"" "\""; }
q:before				{ content:"\'"; content:open-quote; }
q:after					{ content:"\'"; content:close-quote; }
q q:before				{ content: "\""; content: open-quote; }
q q:after				{ content: "\""; content: close-quote; }

blockquote 				{ font-style:italic; margin: 0 0 1.0em 0; padding:0 1.0em 0 1.0em; }

pre					{ margin-top:0em; margin-bottom:1.0em; }


/* LINKS */
a 					{ font-weight:bold; text-decoration:none; color:#0595d3; }
a:hover 				{ text-decoration:underline; }
a:after					{ content: ""; }
a[href$=".pdf"]:after 			{ content: " (PDF)"; }
a[href$=".pdf"][data-size]:after 	{ content: " (PDF, " attr(data-size) ")"; }


/* HEADINGS */
h1 					{ font-size:48px; font-weight:normal; line-height:1.0; margin-bottom:0em; font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; float:left; }
h2 					{ font-size:24px; font-weight:normal; line-height:1.0; margin-bottom:0.25em; font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; }
h3 					{ font-size:18px; font-weight:normal; line-height:1.0; margin-bottom:0.5em; font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; }
h4 					{ font-size:2.0em; font-weight:bold; line-height:1.0; margin-bottom:0.5em; }
h5 					{ font-size:1.6em; font-weight:bold; line-height:1.0; margin-bottom:0.75em; }
h6 					{ font-size:1.2em; font-weight:bold; line-height:1.0; margin-bottom:0.75em; }

h1, h1 a				{ color:#ffffff; font-weight:normal; }
h2, h2 a				{ color:#666666; font-weight:normal; }
h3, h3 a				{ color:#666666; font-weight:normal; }
h4, h4 a				{ color:#666666; }
h5, h5 a				{ color:#666666; }
h6, h6 a				{ color:#666666; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 	{}

h1 a:hover, h2 a:hover, h3 a:hover, 
h4 a:hover, h5 a:hover, h6 a:hover 	{}


/* LISTS */
ul 					{ margin:0 0 1.0em 1.0em; }
ol 					{ margin:0 0 1.5em 2.5em; }
li 					{ margin: 0px 0px 0px 0px; }

ul 					{ list-style-type:disc; }
ul ul 					{ list-style-type:circle; margin-left:1.5em; margin-bottom:0; }
ol 					{ list-style-type:decimal; }
ol ol 					{ list-style-type:lower-roman; margin-left:1.5em; margin-bottom:0; }


/* CUSTOM LISTS */
ul					{ margin-left:1.0em; }
ul ul					{ margin-left:1.0em; }
ul li, ul ul li 			{ list-style-type: none; }
ul li 					{ background: url(../i/bullet.png) no-repeat 0px 4px; padding-left: 1.5em; }


/* TABLES */
table 					{ margin: 0 0 1.5em 0; table-layout:fixed; }

caption					{}
thead					{ background:#ddd; }
tbody tr:nth-child(odd) td, 
tbody tr:nth-child(odd) th 		{ background:#f5f5f5; }
tbody tr:nth-child(even) td, 
tbody tr:nth-child(even) th 		{ background:#FFFFFF; }
tfoot					{}

/*tr:first-child th 			{ border-top:none; }
th:last-child, td:last-child 		{ border-right:none; }
tbody tr:last-child th,
tbody tr:last-child td 			{ border-bottom:none; }
th:first-child 				{ border-left:none; }*/

th, td 					{ padding: 0.5em; vertical-align:middle; border:#999999 1px solid; }
th[scope=col] 				{ font-weight:bold; text-align:center; }
th[scope=row] 				{ font-weight:bold; text-align:right; white-space: nowrap; }
td 					{}


/* ------------------------------------------------------------------------------------------------------ GLOBAL FORM */


form					{}
fieldset				{ width:160px; float:left; }
legend					{}

input[type="text"], 
input[type="password"], 
input[type="file"], 
textarea 				{ width:230px; padding:5px; margin:0 0 1.0em 0; border:1px solid #ccc; background:#f6f6f6; font-style:italic; color:#333333; }

input:focus,textarea:focus 		{ outline:none; border-color:#999; background:#eee; }

input[type="radio"], 
input[type="checkbox"] 			{ float:left; margin:0em 0.5em 0em 0; }

input[type="file"] 			{}
select 					{ width:74%; margin:0.5em 0 1.0em 0; }
label 					{ width:73px; float:left; padding:0; font-weight:bold; text-align:left; }
fieldset label				{ width:auto; float:left; font-weight:normal; }

button, .button				{ height: 30px; padding:0 20px 0 0; margin:0px; display: block; float: left; cursor: pointer; background-color:transparent; background-repeat:no-repeat; background-position:right top; text-decoration:none; }
button span, .button span		{ padding: 0 0 0 20px; margin:0px; display: block; background-color:transparent; background-repeat:no-repeat; background-position:left top; font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; font-size:12px; line-height: 30px; font-weight:normal; }	
button:hover, .button:hover 		{ background-position:right bottom; text-decoration:none; }
button:hover span,.button:hover span 	{ background-position:left bottom; }

.button.grey				{ background-image: url('/i/button-grey-right.png'); }
.button.grey span			{ background-image: url('/i/button-grey-left.png'); color:#464646; text-shadow:#fff 0px 1px 0px; }

.button.blue				{ background-image: url('/i/button-blue-right.png'); }
.button.blue span			{ background-image: url('/i/button-blue-left.png');  color:#4ab2df; text-shadow:#fff 0px 1px 0px; }
.req 					{ color:red;}

#quote-form form 			{ padding:40px 0;}
#quote-form label 			{ width: 250px;}
#quote-form .checkbox label 		{ width:130px;}
#quote-form h3 				{ margin-top:20px;}
#quote-form .car 			{ margin-top:10px; width:285px;}

#car_rental_div 			{display:none;}



/* ########################################################################################################### CUSTOM */


.rollover				{ position:absolute; }


/* ---------------------------------------------------------------------------------------------------------- SIDEBAR */


#sidebar #flag				{ width:100%; height:122px; float:left; overflow: hidden; }
#sidebar #time				{ width:100%; height:93px; float:left; font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; }

#sidebar p.time				{ font-size:36px; line-height:1; text-align:center; color:#fff; padding:25px 0 0 0; margin:0; }
#sidebar p.country			{ font-size:9px; line-height:1; text-align:center; color:#a3a3a3; text-transform:uppercase; padding:5px 0 0 0; margin:0; }
#sidebar ul.links			{ width:100%; float:left; padding:0; margin:0; }
#sidebar ul.links li			{ padding:0; margin:0; }
#sidebar ul.links li a			{ width:220px; height:33px; float:left; background:url(/i/sidebar-link-bg.gif) no-repeat left top; padding:0 0 0 20px; margin:0 0 2px 0;
					font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; font-size:11px; line-height:33px; color:#fff; text-transform:uppercase; }
#sidebar ul.links li a			{ font-weight:normal; }
#sidebar ul.links li a:hover		{ background-position:bottom; text-decoration:none; }
#sidebar-footer				{ width:240px; height:20px; position:absolute; top:0px; right:80px; background:#464646; }



/* ------------------------------------------------------------------------------------------------------ BACKGROUNDS */


body#home #header			{ height:580px; }

body#france #header, 
body#consumer-france #header,
body#features-france #header,
body#agent-france #header		{ /*background-image:url(/i/_backgrounds/france.jpg);*/ }

body#uk #header, 
body#consumer-uk #header,
body#features-uk #header,
body#agent-uk #header			{ background-image:url(/i/_backgrounds/uk.jpg); }


/* ---------------------------------------------------------------------------------------------------------- SECTION */

#content h2				{ width:900px; float:left; }

.section				{ float:left; width:852px; padding:0 0 0 48px; margin:10px 0 30px 0; background:#e9e9e9; }
.section .one-third-col			{ width:240px; margin:0 42px 0 0; padding:0 0 35px 0; }
.section .one-half-col			{ width:384px; margin:0 42px 0 0; padding:0 0 35px 0; }
.section .one-third-col img		{ width:235px; height:156px; margin:0 0 20px 0; }
.section .one-half-col img		{ width:384px; height: 256px; margin:0 0 20px 0; }

.blue h3, .blue a			{ color:#0595d3; }
.orange h3, .orange a			{ color:#d76000; }
.green h3, .green a			{ color:#85b32e; }
.red h3, .red a				{ color:#ed1c24; }
.gold h3, .gold a			{ color:#866507; }
.violet h3, .violet a			{ color:#8c108b; }


/* ----------------------------------------------------------------------------------------------------------- BLOCKS */


/* LAYOUT */
.block					{ width:100%; float:left; margin:10px 0 30px 0; position:relative; background:#e9e9e9; }
.block .header				{ width:100%; min-height:43px; float:left; background:#545454; }
.block .header .header-content		{ width:520px; padding: 12px 0 0 30px; float:left; }
.block .main				{ float:left; padding:20px 30px 30px 30px; }
.block .main.narrow			{ width:530px; }
.block img				{ width:120px; float:left; }
.block ul.links				{ width:100%; float:left; padding:0; margin:0; }
.block ul.links li			{ padding:0; margin:0; }
.block ul.links li a			{ width:220px; height:33px; float:left; background:url(/i/sidebar-link-bg.gif) no-repeat left top; padding:0 0 0 20px; margin:0 0 2px 0;
					font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; font-size:11px; line-height:33px; color:#fff; text-transform:uppercase; }
.block ul.links li a			{ font-weight:normal; }
.block ul.links li a:hover		{ background-position:bottom; text-decoration:none; }
.block .sidebar				{ width:240px; position:absolute; top:0px; right:50px; background:#464646; }
.block.supplier .sidebar		{ padding: 43px 0 15px 0; }

.block.featured				{ background:#eaf7ff; }
.block.featured .header			{ background:url(/i/bg-blue-grad-43.gif) repeat-x left top; }
.block .featured-supplier		{ width:154px; height:32px; float:left; background:url(/i/featured-supplier.gif) no-repeat left top; margin:0 0 0 20px; }


/* TEXT */
.block .header *			{ color:#fff; float:left; }


/* ----------------------------------------------------------------------------------------------------------- FOOTER */


#footer .floatleft			{ padding:20px 0 0 25px; }
#footer .floatright			{ padding:20px 25px 0 0; text-align:right; }

#footer					{ font-size:10px; line-height:14px; color:#777; }


/* -------------------------------------------------------------------------------------------------------- APPLY NOW */

#apply-now				{ width:100%; height:64px; float:right; background:url(/i/bg-blue-grad-64.gif) repeat-x left top; }
#apply-now .left			{ padding:25px 0 0 30px; float:left; }
#apply-now .right			{ padding:18px 115px 0 0; float:right; }

#apply-now				{ font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; font-size:16px; line-height:19px; color:#fff; }


/* FORM */
.tinner					{ width:540px; height:315px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px;
					border-style:solid; border-width:6px; border-color:rgb(0, 0, 0); border-color:rgba(0, 0, 0, 0.85); }
#apply-now-form form			{ width:355px; float:left; border-right:#ababab 1px solid; padding:5px 0 10px 0; }
#apply-now-form .right			{ width:150px; float:left; padding:5px 0 0 20px; }
#apply-now-form .header			{ width:100%; padding: 0 0 25px 0; float:left; }
#apply-now-form .button			{ margin-top:20px; }

#apply-now-form.tourist-office .header	{ padding-bottom:0px; }
#apply-now-form.tourist-office h2	{ color:#0595D3; margin-bottom:15px; }
#apply-now-form.tourist-office a	{ font-size:16px !important; }


/* ------------------------------------------------------------------------------------------------------- FIND AGENT */

#postcode				{ width:50px; }


/* ------------------------------------------------------------------------------------------------------------ LOGIN */

#login-form .header			{ width:100%; height:50px; float:left; }
#login-form .left			{ width:355px; padding:20px 0 0 0; float:left; border-right:#ababab 1px solid; }
#login-form .right			{ width:160px; float:left; padding:20px 0 0 20px; }
#login-form .right .button		{ margin-top:7px; }
#login-form form			{ width:320px; }
#login-form .width100			{ width:320px; padding:20px 0 15px 0; }
#login-form button			{ float:right; }
#login-form .right h3			{ padding:5px 0 15px 0; }


/* ------------------------------------------------------------------------------------------------------------- HOME */

/* LAYOUT */
body#home #title			{ padding-right:20px; }
body#home #page-title			{ height:120px; top:270px; }
body#home #page-title .content		{ padding-top:20px; }
body#home #page-intro			{ height:190px; top:390px; }
body#home #page-intro .content		{ width:620px; }
body#home #sidebar			{ top:250px; right:20px; width:260px; height:295px; }
body#home #sidebar .header		{ float:left; height:80px; padding:60px 0 0 18px; }
body#home #content .content		{ width:910px; padding:25px 25px 75px 25px; overflow:auto; }
body#home #content #main		{ width:360px; float:left; }
body#home #apply-now			{ width:500px; }
body#home #main				{}

/* TEXT */
body#home h1				{ font-size:22px; line-height:27px; }
body#home #page-intro h2 		{ font-size:18px; font-weight:normal; color:#0595d3; line-height:1.0; margin-bottom:0.5em; }
body#home #sidebar h3			{ font-size:23px; line-height:27px; font-weight:normal; color:#fff; }


/* FORM */
#sidebar form				{ float:left; }
#sidebar form .floatleft		{ height:43px; padding:0 0 4px 0; }
#sidebar button				{ float:left; margin: 15px 0 0 20px; }
#sidebar button, #sidebar button span	{ background-image:none; background-color:#333; font-size:14px; color:#fff; text-shadow:none; }
#sidebar button:hover,
#sidebar button:hover span		{ background:#222; }
#sidebar select				{ width:286px; height:50px; line-height:43px; padding:10px; margin:0; }
#sidebar select	option			{ padding:5px; border:0; outline:0; }


.styled-select				{ width:260px;height:50px;overflow:hidden;/*background:url(/i/sidebar-form-bg.gif) no-repeat left #3c3c3c;*/ float:left; border:0; outline:0; margin:0 0 4px 0;  }
.styled-select select			{ background:url(/i/sidebar-form-bg.gif);padding:10px;font-size:16px; -webkit-appearance:none; border:0 !important; color:#FFF; font-family:Arial, Helvetica, sans-serif; }	


/* CUSTOM FORM ELEMENTS */
/*.select {
	position: absolute;
	width: 240px;
	height: 43px;
	padding: 0 0 0 20px;
	color: #fff;
	font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:43px;
	text-transform:uppercase;
	letter-spacing:0.1em;
	background: url(/i/sidebar-form-bg.gif) no-repeat;
	overflow: hidden; }*/

body#home #apply-now				{ float:right; }
body#home #apply-now .left			{ padding:15px 0 0 16px; }
body#home #apply-now .right			{ padding:18px 16px 0 0; }


/* -------------------------------------------------------------------------------------------------------- SUPPLIERS */


#sidebar #supplier-logo				{ width:100%; height:122px; float:left; }
#supplier-contact				{ width:240px; position:absolute; top:0px; right:80px; background:#464646;  padding:25px 0 35px 0; color:#fff; text-align:center; }
#supplier-info					{ min-height:160px; }
#supplier-info img				{ width:240px; }
#supplier-logo #logo-frame			{ width:232px; height:118px; border-top:4px solid #e9e9e9; border-right:4px solid #e9e9e9; border-left:4px solid #e9e9e9; position:absolute; }
#supplier-intro					{ width:530px; min-height:90px; margin:0 0 30px 0; float:left; }
#page-title .featured-supplier			{ width:154px; height:32px; display:inline; position: absolute; left: 5px; top: 10px; background:url(/i/featured-supplier.gif) no-repeat left top; margin:0 0 0 20px; }
.featured-supplier { display: none }
.featured .featured-supplier { display: block!important }

/* ------------------------------------------------------------------------------------------------------------ ABOUT */


body#about-us #page-intro .content		{ width:900px; }


/* ---------------------------------------------------------------------------------------------------------- CONTACT */


form#contact					{ width:400px; float:left; padding:40px 40px 40px 40px; margin:20px 0 20px 40px; border:1px solid #cccccc; }
form#contact .floatleft				{ width:100%; }

form#contact input, form#contact textarea	{ width:300px; padding:10px; }

body#contact-us #page-intro .content		{ width:900px; }



/* ------------------------------------------------------------------------------------------------------------ LOGIN */
body#login-successful #page-intro .content		{ width:900px; }
body#logout-successful #page-intro .content		{ width:900px; }


/* -------------------------------------------------------------------------------------------------------------- NAV */


#nav, #nav a					{ font-family:"AvantGardeGothicITCW01M 731087", Arial, Helvetica, sans-serif; font-weight:normal; }

ul#nav, ul#nav li				{ padding:0; margin:0; background-image:none; }
ul#nav						{ width:610px; float:left; padding:0 0 0 15px; }
#nav 						{ padding:0; margin:0; list-style:none; height:64px; background:#fff; position:relative; z-index:500; }
#nav li.top 					{ display:block; float:left; height:64px; background:url(/i/nav-separator.gif) no-repeat right center; }
#nav li.top:last-child				{ background:none; }
#nav li a.top_link 				{ display:block; float:left; height:64px; line-height:64px; color:#464646; text-decoration:none; font-size:16px; padding:0 0 0 0; cursor:pointer;background: url(blank.gif); }
#nav li a.top_link span 			{ float:left; display:block; padding:0 15px 0 15px; height:64px;background:url(blank.gif) right top; line-height:64px; }
#nav li a.top_link span.down 			{ float:left; display:block; padding:0 40px 0 15px; height:64px; background:url(/i/nav-arrow-down-grey.png) no-repeat right center; }
#nav li a.top_link:hover 			{ color:#fff; background: url(blank_over.gif) no-repeat; }
#nav li a.top_link:hover span 			{ background:url(blank_over.gif) no-repeat right top; }
#nav li a.top_link:hover span.down 		{ background:#464646 url(blank_overa.gif) no-repeat right top; }

#nav li:hover > a.top_link 			{ color:#fff; background:#464646 url(blank_over.gif) no-repeat; }
#nav li:hover > a.top_link span 		{ background:#464646 url(blank_over.gif) no-repeat right top; }
#nav li:hover > a.top_link span.down 		{ background:#464646 url(/i/nav-arrow-down-white.png) no-repeat right center; }

/* Default list styling */

#nav li:hover {position:relative; z-index:200; }

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }

#nav li:hover ul.sub
{left:0; top:64px; background: #464646; padding:10px 0 10px 0; white-space:nowrap; width:250px; height:auto; z-index:300; }
#nav li:hover ul.sub li
{display:block;position:relative; float:left; width:250px; font-weight:normal; }
#nav li:hover ul.sub li a
{display:block; font-size:13px; text-transform:uppercase; width:235px; padding:6px 0 6px 15px; color:#fff; text-decoration:none; }
#nav li ul.sub li a.fly				{ background:url(/i/nav-arrow-right.png) no-repeat right center;border-bottom:1px solid #3c3c3c; }
#nav li ul.sub li:last-child a.fly		{ border-bottom:0; }
#nav li:hover ul.sub li a:hover 
{background:#fff; color:#464646; }
#nav li:hover ul.sub li a.fly:hover
{background:#333333 url(/i/nav-arrow-right.png) no-repeat right center; color:#fff; }

#nav li:hover ul li:hover > a.fly {background:#333333 url(/i/nav-arrow-right.png) no-repeat right center; color:#fff; } 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{left:250px; top:0px; background: #333333; padding:3px 0 3px 0; white-space:nowrap; width:135px; z-index:400; height:auto; }

ul#nav li.top ul.sub li ul li a { width:120px; border-bottom:1px solid #464646; }
ul#nav li.top ul.sub li ul li:last-child a	{ border-bottom:0; }

#nav li:hover ul li:hover ul { padding:10px 0 10px 0; top:-10px; }

/* HOME ICON */
#nav li a.top_link.home					{ width:50px; background:url(/i/home-icon.png) no-repeat center top; }
#nav li a.top_link.home:hover 				{ width:50px; background:#464646 url(/i/home-icon.png) no-repeat center bottom; }


#nav .higher-sub  ul { margin-top: -93px !important; }

/* -------------------------------------------------------------------------------------------------------- SHADOWBOX */


#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:Helvetica,Arial,sans-serif;font-weight:200;color:#fff; }
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none; }
#sb-overlay{position:relative;height:100%;width:100%; }
#sb-wrapper{position:absolute;visibility:hidden;width:100px; }
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px; }
#sb-body{position:relative;height:100%; }
#sb-body-inner{position:absolute;height:100%;width:100%; }
#sb-player.html{height:100%;overflow:auto; }
#sb-body img{border:none; }
#sb-loading{position:relative;height:100%; }
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center; }
#sb-loading-inner span{background:url(/i/_shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block; }
#sb-body,#sb-loading{background-color:#060606; }
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden; }
#sb-title,#sb-title-inner{height:26px;line-height:26px; }
#sb-title-inner{font-size:16px; }
#sb-info,#sb-info-inner{height:20px;line-height:20px; }
#sb-info-inner{font-size:12px; }
#sb-nav{float:right;height:16px;padding:2px 0;width:45%; }
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat; }
#sb-nav-close{background-image:url(/i/_shadowbox/close.png); }
#sb-nav-next{background-image:url(/i/_shadowbox/next.png); }
#sb-nav-previous{background-image:url(/i/_shadowbox/previous.png); }
#sb-nav-play{background-image:url(/i/_shadowbox/play.png); }
#sb-nav-pause{background-image:url(/i/_shadowbox/pause.png); }
#sb-counter{float:left;width:45%; }
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff; }
#sb-counter a.sb-counter-current{text-decoration:underline; }
div.sb-message{font-size:12px;padding:10px;text-align:center; }
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline; }


/* ---------------------------------------------------------------------------------------------------------- TINYBOX */


.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {width: 500px; padding:40px; -moz-border-radius:5px; border-radius:5px; background:#fff url(/i/_tinybox/tinybox_preload.gif) no-repeat 50% 50%; overflow:auto;}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(/i/_tinybox/tinybox_close.png) no-repeat}
.tclose:hover {background-position:0 -30px}


/* ########################################################################################################## BROWSER */


/* SAFARI & CHROME */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	#sidebar select				{ padding:5px 5px 5px 20px; }
	.styled-select select option		{ color:#000; }
}

/* FIREFOX */
@-moz-document url-prefix() {}

/* OPERA */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {}


/* ########################################################################################################### MOBILE */


/* ------------------------------------------------------------------------------------------------------- SMARTPHONE */


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	
	/* IMPORTANT */
	input[type="file"]		{ display:none; }

}
@media only screen and (max-device-width: 480px) and (orientation:portrait) {}
@media only screen and (max-device-width: 480px) and (orientation:landscape) {}


/* ------------------------------------------------------------------------------------------------------------- IPAD */


@media only screen and (device-width: 768px) {
	
	/* IMPORTANT */
	input[type="file"]		{ display:none; }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {}


/* --------------------------------------------------------------------------------------------------------- HIGH RES */


@media only screen and (-webkit-min-device-pixel-ratio: 2), (device-width: 768px) {
	.replace 			{ background-repeat:no-repeat; background-position:left top; background-size: 100% 100%; -webkit-background-size: 100% 100%; }
	.replace img 			{ display:none; }

	
}
